@charset "utf-8";
/* VSL BO aussen font - schriftart

Dieses Webseite ist erstellt von Margit Sabine Brnoviak - WebDesignerin by http://web-deign-hilfe-team.com
Kontaktdaten:
	Margit Brnoviak
	Email: office@web-design-hilfe-team.com
	Skype: margitbrnoviak
	Soziale Netzwerke - User: margitsabinebrnoviak 
		Facebook, Instagram, TikTok, VK
Kontaktdaten Verein Sichtbare-Lebenshilfe:
	Mobil: +43(0)6646305530
		Whatsapp, Telegram, Signal
	Soziale Netzwerke - vereinsichtbarelebenshlfe	
		Facebook, Instagram, TikTok, VK	
	Email: office@sichtbare-lebenshilfe.org
Für Fragen stehe ich gerne zu Verfügung. 
Nutzen sie die oben genannten Kontaktdaten
250120204
*/


/* vsl schriftzug */
body{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #191919;}
.ah
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000000;
  text-shadow: #4b6f93;
  font-weight: bold;
}

.ah1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F07800;
	text-shadow: #4b6f93;
	font-weight: bold;
	font-style: italic;
}

/*nur der erste buchstabe des vereins ist groß und schwarz*/
.ah_s_groß 
{
	font: bolder 175% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

/*der rest der buchstabe ist groß und schwarz*/
.ah_s_groß_ 
{
	font: bolder 150% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

/*nur der erste buchstabe des vereins ist groß und schwarz*/
.ah_o_groß 
{
	font: bolder 175% Verdana, Arial, Helvetica, sans-serif;
	color: #F07800;
}

/*der rest der buchstabe ist groß und schwarz*/
.ah_o_groß_ 
{
	font: bolder 150% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.v {
	color: #000;
	font: bold 28px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.vk {
	color: #000;
	font: bold 25px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.sl {
	color: #FF6600;
	font: bold 28px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.sl {
	color: #000;
	font: bold 25px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}


a.anmeldung:link {color:#293133;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;}
a.anmeldung:visited {color:#293133;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;}
a.anmeldung:hover {color:#293133;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;}
a.anmeldung:active {color:#293133;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;}
a.anmeldung:focus {color:#293133;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;}

.vk_imp {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.vk1_imp {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.slk_imp {
	color: #FF6600;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.sl1_imp {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:link {color:#333;  text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:visited {color:#333; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:hover {color:#333; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:active {color:#333; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:focus {color:#333; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif;}

.imp1 a:link {text-decoration:none; }
.imp1 a:visited {text-decoration:none;}
.imp1 a:hover {text-decoration:none;}
.imp1 a:active {text-decoration:none; }
.imp1 a:focus {text-decoration:none;}


.imp a:link {font-size: 9px; text-decoration:none; }
.imp a:visited {font-size: 9px; text-decoration:none;}
.imp a:hover {font-size: 9px; text-decoration:none;}
.imp a:active {font-size: 9px; text-decoration:none; }
.imp a:focus {font-size: 9px; ctext-decoration:none;}

.vk {
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.vk1 {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.slk {
	color: #FF6600;
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.sl1 {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.imp_sk {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

/* mousover css */
.tooltip { position: relative; display: inline-block; border-bottom: 1px dotted silber; }
.tooltip .tooltiptext {
	visibility: hidden; width: auto; margin: 5 px; background-color: #black;
	color: #fff; text-align: center; border-radius: 6px; padding: 5px 0; position: absolute; z-index: 1;
}
.tooltip:hover .tooltiptext { visibility: visible; }
/* mousover css aussen */
.tooltip1 { position: relative; display: inline-block; border-bottom: 1px dotted silber; }
.tooltip1 .tooltiptext1 {
	visibility: hidden; width: auto; background-color: #000000; color: #ffffff; text-align: center;
	border-radius: 15px; padding: 5px 5px 5px 5px; margin: 5px 5px 5px 5px; text-align: left; cursor: pointer;
	/* Position the tooltip*/ 
	position: absolute; z-index: 1;
}
.tooltip1:hover .tooltiptext1 { visibility: visible; }

/* empfohlen */
.empfohlen_von { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000; text-decoration: none; }

.empfohlen_von_name
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	font-style: italic;
}

.keine_mg 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #EA0000;
	text-decoration: none;
	font-style: italic;
}
.reg 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E45905;
	text-decoration: none;
}

.info_klein_anmeldung 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #293133;
	text-decoration: none;
	text-align: justify;
	background-color:#C1C1C1;
}
.antrag_register {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.right
{
	float: right;
	margin: 25px 0px 5px 20px;
}


.left 
{
	float: left;
	margin: 0px 20px 5px 0px;
}

.tab_ueber 
{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #c0c0c0;
	margin: 1px auto; 
	padding: 0.4px 0.4px 0.4px 0.4px;
}

.tab_ueber_
{
	font: bolder 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #c0c0c0;
	background-image: linear-gradient(to bottom, #ffffff 35%, #c0c0c0 65%);
	margin: 1px auto;
	padding: 0.4px 0.4px 0.4px 0.4px;
}


p.normal {
 padding: 0;
 margin-left: 0;
 margin-right: 0;
}
p.large {
 margin-left: 33%;
 margin-right: 5%;
}
p.medium {
 margin-left: 15%;
 margin-right: 33%;
}

/* formular aussehen */
* { box-sizing: border-box;}
input[type=text], input[type=select], input[type=textarea], input[type=password], input[type=pin] { width: 100%; padding: 12px;  border: 1px solid #ccc; border-radius: 4px; resize: vertical; }
input[type=pin] { width: 18%; padding: 12px;  border: 1px solid #ccc; border-radius: 4px; resize: vertical; }
fieldset { padding: 15px 15px 15px 15px; border-color: #999999;}
label { padding: 0.2px 0.2px 0.2px 0.2px; display: inline-block; }
input[type=submit] { background-color: #c0c0c0; color: black; padding: 12px 20px; border: none; border-radius: 4px; cursor: pointer;}
input[type=submit]:hover { background-color: #c0c0c0; }
.container { border-radius: 5px; background-color: #f2f2f2; padding: 20px; }
.col-25 { float: left; width: 25%;margin-top: 6px;}
.col-75 { float: left; width: 75%; margin-top: 6px; }
/* Löschen Sie Floats nach den Spalten */
.row:after { content: ""; display: table; clear: both; }
/* Responsives Layout – wenn der Bildschirm weniger als 600 Pixel breit ist, stapeln Sie die beiden Spalten übereinander statt nebeneinander */
@media screen and (max-width: 600px) {.col-25, .col-75, input[type=text], input[type=select], input[type=textarea], input[type=password], input[type=submit] 
{ width: 100%; margin-top: 0; }}


/* flexboxen neben einander */
.flex-container {
  display: flex;
  flex-wrap: wrap;
  background-color: #ffffff; 
  
}

.flex-container > div {
  background-color: #ffffff;
  border-radius: 10px;
  -webkit-box-shadow: 0px 2px 3px 3px #C0C0C0; /* WebKit */
  -moz-box-shadow: 0px 2px 3px 3px #C0C0C0; /* Firefox */
  width: 20%;
  padding: 10px;
  margin: 10px;
  text-align: center;
}